Error

two or more packages specified (libjana0 libsane-extras)